scrub-obsolete Package - ruby-octokit

No unpublished successful runs for ruby-octokit.